Kylix / Devart - Best Selling

  1. Compatibility: Database Server Compatibility Oracle Servers: 18c, 12c, 11g, 10g, 9i, 8i, 8.0, and 7.3, including Oracle Express Edition 11g and 10g Clients: 18c, 12c, 11g, 10g, 9i, 8i, 8.0, and 7.3 Microsoft SQL Server Servers: SQL Server 2017/2016/2014/2012/2008 R2 ... Read more

  2. $$ | Buy

    Compatibility: Oracle Compatibility ODAC supports Oracle servers: 18c, 12c, 11g, 10g, 9i, 8i, 8.0, and 7.3, including Oracle Express Edition 11g and 10g. ODAC supports both x86 and x64 versions of the following Oracle Clients: 18c, 12c, 11g, 10g, 9i, 8i, 8.0, and 7.3. ... Read more

  3. $$ | Buy

    Compatibility: MySQL Compatibility MySQL servers: 8.0, 6.0, 5.7, 5.6, 5.5, 5.1, 5.0, 4.1, 4.0, and 3.23 MySQL Embedded servers: 8.0, 6.0, 5.6, 5.5, 5.1, 4.1, and 4.0 MariaDB 5.x, MariaDB 10.x IDE Compatibility Embarcadero RAD Studio 10.3 Rio (Requires Update 2) ... Read more

  4. $ | Buy

    Compatibility: PostgreSQL Server Compatibility Supports PostgreSQL server versions 8.0 up to 11. IDE Compatibility Embarcadero RAD Studio 10.3 Rio (Requires Release 2) Embarcadero RAD Studio 10.2 Tokyo Embarcadero RAD Studio 10.1 Berlin Embarcadero RAD Studio 10 Seattle ... Read more

  5. $$ | Buy

    Compatibility: SQL Server Compatibility SQL Server 2017 (including Express edition) SQL Server 2016 (including Express edition) SQL Server 2014 (including Express edition) SQL Server 2012 (including Express edition) SQL Server 2008 R2 (including Express edition) SQL ... Read more

  6. $$ | Buy

    Compatibility: Oracle Server Compatibility Oracle servers: 18с, 12c, 11g, 10g, 9i, 8i, 8.0, including Oracle Express Edition 11g and 10g. Oracle Clients (x86 and x64 versions): 18с, 12c, 11g, 10g, 9i, 8i, 8.0. Note that support for x64 versions of Oracle Clients is ... Read more

  7. $ | Buy

    Compatibility: MySQL Compatibility MySQL servers: 8.0,6.0, 5.6, 5.5, 5.1, 5.0, 4.1, 4.0, and 3.23 MySQL Embedded servers: 8.0, 6.0, 5.6, 5.5, 5.1, 4.1, and 4.0 MariaDB 5.x, MariaDB 10.x IDE Compatibility Embarcadero RAD Studio 10.3 Rio (Requires Release 2) Embarcadero ... Read more

  8. $ | Buy

    Compatibility: InterBase and Firebird Server Compatibility Supports InterBase version 4.2+ (Windows and Linux), XE up to 2017 (Windows, macOS and Linux) and Firebird 3.x/2.x/1.x versions (Windows, macOS and Linux) IDE Compatibility Embarcadero RAD Studio 10.3 Rio ... Read more